Subject: Re: bug#73302: TeX-find-closing-brace and verbatim macros

From: Arash Esbati <[email-masked]>
Date: Mon, 30 Sep 2024 21:28:17 +0200

Paul Nelson <[email-masked]> writes:

> Hi Arash, thanks, the modified code you supplied (after a couple
> tweaks) addresses all examples considered thus far, and indeed feels
> less brittle.

Hi Paul, you're welcome.  Now that the exercise is completed, do you see
a chance to implement this also in tex-fold.el and make this feature
available to all AUCTeX users?

Best, Arash